RubyGems Navigation menu

fog-riakcs 0.1.0

This library can be used as a module for `fog` or as standalone provider to use the Riakcs in applications.

版本列表:

  1. 0.1.0 - February 03, 2015 (17.0 KB)
  2. 0.0.1 - February 03, 2015 (16.5 KB)

Runtime 依赖关系 (3):

Development 依赖关系 (7):

所有者:

作者:

  • Paulo Henrique Lopes Ribeiro

SHA 256 checksum:

b5431e8863829177fb79102e67ddb6dbdc5462c52ad45733774f0d3f1b617dd9

下载总次数 30,565,951

这个版本 30,564,469

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: